/* NOTE TO SELF: IF NOT UPDATING, USE CTRL + SHIFT + R TO CLEAR CACHE WHEN REFRESHING!! */
:root {
    --border-color: #ffffff;
    --background-color: #2b2b2b;
    --nav-color: #2c2c2c;
    --text-color: #c7c7c7;
    --nav-selected: #ffffff;
}

html * {
    color: var(--text-color);
    font-family: "ＭＳ 丸ゴシック","MS UI Gothic";
    font-weight: 100;
}

body {
    align-items: left;
    justify-content: left;
    padding: 20px;
}

table, th, td {
    border: 1px solid var(--border-color);
    border-collapse: collapse;
    padding: 2px 0px 2px 0px;
}

ul {
    text-align: left;
}

.content_box {
    border: 1px solid var(--border-color);
    color: var(--text-color);
    background-color: var(--background-color);
    padding: 20px;
    margin: 20px;
}

.content_box p {
    text-align: left;
}


.header {
    height: 100px;
    width: 700px;
    background-color: var(--background-color);
}

.header > img {
    height: 80px;
}

.main_table {
    width: 900px;
    color: white;
    background-color: var(--background-color);
    height: 950px;
}

.sidebar {
    width: 200px;
    vertical-align: top;
    background-color: var(--background-color);
}

.sidebar a {
    display: block;
    padding: 16px;
    border-top: 1px solid var(--border-color);
    background-color: var(--nav-color);
}

.sidebar #my_button {
    display: flex;
    justify-content: center;
    align-items: center;    
    height: 102px;
}

.sidebar .sitemap {
    border-bottom: 1px solid var(--border-color);
}

.sidebar #sidebar_blinkies {
    display: block;
    padding: 25px;
}

.sidebar_container {
    max-width: 200px;
    vertical-align: top;
}

#body {
    display: flex; 
}

#main_sitemap {
    height: 600px;
    width: 300px;
}